## stopwatch-home 0.1

=== src/Makefile ===
#############################################################################
# Makefile for building: stopwatch-home
# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun Dec 13 00:59:24 2009
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl -I. -I/targets/FREMANTLE_X86/usr/include/qt4/QtCore -I/targets/FREMANTLE_X86/usr/include/qt4/QtGui -I/targets/FREMANTLE_X86/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lalarm -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		widget.cpp moc_widget.cpp \
		qrc_application.cpp
OBJECTS       = main.o \
		widget.o \
		moc_widget.o \
		qrc_application.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = stopwatch-home
DESTDIR       = 
TARGET        = stopwatch-home

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/stopwatch-home1.0.0 || $(MKDIR) .tmp/stopwatch-home1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/stopwatch-home1.0.0/ && $(COPY_FILE) --parents widget.h .tmp/stopwatch-home1.0.0/ && $(COPY_FILE) --parents application.qrc .tmp/stopwatch-home1.0.0/ && $(COPY_FILE) --parents main.cpp widget.cpp .tmp/stopwatch-home1.0.0/ && (cd `dirname .tmp/stopwatch-home1.0.0` && $(TAR) stopwatch-home1.0.0.tar stopwatch-home1.0.0 && $(COMPRESS) stopwatch-home1.0.0.tar) && $(MOVE) `dirname .tmp/stopwatch-home1.0.0`/stopwatch-home1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/stopwatch-home1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_widget.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_widget.cpp
moc_widget.cpp: widget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) widget.h -o moc_widget.cpp

compiler_rcc_make_all: qrc_application.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_application.cpp
qrc_application.cpp: application.qrc \
		images/icon.png
	/usr/bin/rcc -name application application.qrc -o qrc_application.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

main.o: main.cpp widget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

widget.o: widget.cpp widget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o widget.o widget.cpp

moc_widget.o: moc_widget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_widget.o moc_widget.cpp

qrc_application.o: qrc_application.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_application.o qrc_application.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/bin/ 


install_desktop: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/applications/hildon-home/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/applications/hildon-home/ 
	-$(INSTALL_FILE) /home/alexander/foo/stopwatch-home-0.1/src/stopwatch-home.desktop $(INSTALL_ROOT)/usr/local/share/applications/hildon-home/


uninstall_desktop:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/applications/hildon-home/stopwatch-home.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/applications/hildon-home/ 


install_icon26: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ 
	-$(INSTALL_FILE) /home/alexander/foo/stopwatch-home-0.1/data/26x26/stopwatch-home.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/


uninstall_icon26:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/stopwatch-home.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ 


install_icon40: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ 
	-$(INSTALL_FILE) /home/alexander/foo/stopwatch-home-0.1/data/40x40/stopwatch-home.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/


uninstall_icon40:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/stopwatch-home.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ 


install_icon64: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ 
	-$(INSTALL_FILE) /home/alexander/foo/stopwatch-home-0.1/data/64x64/stopwatch-home.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/


uninstall_icon64:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/stopwatch-home.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ 


install:  install_target install_desktop install_icon26 install_icon40 install_icon64  FORCE

uninstall: uninstall_target uninstall_desktop uninstall_icon26 uninstall_icon40 uninstall_icon64   FORCE

FORCE:

=== debian/changelog ===
stopwatch-home (0.1) unstable; urgency=low

  * Initial release.

 -- Alexander Schremmer <alex@alexanderweb.de>  Sun, 13 Dec 2009 00:05:13 +0100

=== debian/control ===
Source: stopwatch-home
Section: user/desktop
Priority: optional
Maintainer: Alexander Schremmer <alex@alexanderweb.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libxcb1, libalarm-dev, libxrender-dev
Standards-Version: 3.7.2

Package: stopwatch-home
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple stopwatch for the Desktop.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7DAAAOwwHHb6hkAAAD
 vElEQVR4nNVVX0xbVRz+bm8p7TouF0rpHXO2ddB1sojKnMmYPM0n4uaU1D/PxhjfJ0PRYLK4IW/6
 5IvGxCxKSPaHkLjAFt4NmzOhKZRNNkqhQKHltiu9a3s9v7NRW25h+rgv+eW0v3PO993z+3MO8KxD
 2G2yv7/fUm03dwm60M3+HmLW/mRqktm0LujD2XRulK3T/rfAhcHzZwQI377S1t7c+mIr5Lo67LHt
 4XMPMw+RWF/HVHAKt+9MzurQP+s923f5PwkMDQ2J9+Zmzjc1PXfura7TkKQa5PMFFPQC1uJrfE29
 ox4mwQRRNGFjQ8XI6FVEo5GLL3h8fYFAIF/KJ24XOHrs5YHD/taeM6ffhWgWkdU0JpBHoVCAysjo
 t9Vq5eOjXA6WagteOtKGRCJxYvbutG187ObYjgIUFsXV9N3bp96BpmWZaZx4y4iYrNSXYyI6O53P
 58fc/bmO14+/9teNsZshgwAltMoiXgl0f1AvsMBtZjfLiMiu/34d4XAYHq/HICKwTV7PQfx551b7
 iY7OHyYmJniozFsCVntVt9/nb5YkCaury2CJMyRMTaX4mGXi26Fls2hoaARxhGZCVHWXygQYXxcd
 M6kmsKkZCQiplPpYgIWvEjbUJA9VaDrUZRRgNe5yKVhbX+Xxr4R0Kr3jCQhJXQdx4N9+KRNQbFYb
 7obv8fA4XQ4DgfrkBD/9+HPR9/6HAT6uxOKs5gXs7zxAxb+/kgAvveXlx/G3WMsrWFVTCAaDxq9O
 JvhI+0iAOEpRKrCUSqdqDx/xI8M6tYwkkeQ98MmnH0OWZYMIwXvQDRvrdMZB+VyoJDAZicwfoi5d
 yeeKTupe1kS8ex0OY9hK4ahzgHFwri2fqTgrYDQcnoazwYXqqmqwpuBfHo/H4XQ6sU/Zx307Ge2h
 MiUO4jKcYDP9aPhB5MHXqysrzU5nI/vqdYgmEYqicPKnQZbrwPaCccwS15a/mEnqvDdPnlxcWFwI
 HG0/Bgqk3W6HXCuzS03c1fba90KqkXF15DIy2cxHX37x1ZRBgDA+fiP4RudxezQa7WhrexVmiwV5
 dhWIopnb5B+3sLQYw/Nud9EnSTITqMG1kSt0AwyeO9v3fSmnCdvgdbf0LkTnL1769RekWOUojQpq
 pVr+Fgjsiiaj3+SjOVpDa6OLkUHau51vxwdnYOCbbt2kX3Af8DS3tPh4h7oaXXwuthxDLLbEEjqD
 +/Nzs0JB6O3p+Xy4Es9Tn0ybzXKKCb3HUuJF6ZMp4G9G/Fsmo13b7cl89vEPmPC2VlKP4wYAAAAA
 SUVORK5CYII=

## stopwatch-home 0.2

=== debian/changelog ===
stopwatch-home (0.2) karmic; urgency=low

  * Reduce CPU usage.

 -- Alexander Schremmer <alex@alexanderweb.de>  Tue, 15 Dec 2009 17:10:16 +0100

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Simple stopwatch for the Desktop.
+XB-Maemo-Display-Name: Stopwatch-home
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7DAAAOwwHHb6hkAAAD
  vElEQVR4nNVVX0xbVRz+bm8p7TouF0rpHXO2ddB1sojKnMmYPM0n4uaU1D/PxhjfJ0PRYLK4IW/6
  5IvGxCxKSPaHkLjAFt4NmzOhKZRNNkqhQKHltiu9a3s9v7NRW25h+rgv+eW0v3PO993z+3MO8KxD

## stopwatch-home 0.3

=== src/Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl -I. -I/targets/FREMANTLE_X86/usr/include/qt4/QtCore -I/targets/FREMANTLE_X86/usr/include/qt4/QtGui -I/targets/FREMANTLE_X86/usr/include/qt4 -I. -I.
 LINK          = g++
 LFLAGS        = 
-LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lalarm -lQtGui -lQtCore -lpthread
+LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtCore -lpthread
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake

=== debian/changelog ===
stopwatch-home (0.3) karmic; urgency=low

  * Add bugtracker URL.
  * Remove dependency on libalarm-dev.

 -- Alexander Schremmer <alex@alexanderweb.de>  Thu, 17 Dec 2009 14:40:58 +0100

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Alexander Schremmer <alex@alexanderweb.de>
-Build-Depends: debhelper (>= 5), libqt4-dev, libxcb1, libalarm-dev, libxrender-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libxcb1, libxrender-dev
 Standards-Version: 3.7.2
 
 Package: stopwatch-home
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}
 Description: Simple stopwatch for the Desktop.
 XB-Maemo-Display-Name: Stopwatch-home
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4404&group_id=1170&func=browse
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7DAAAOwwHHb6hkAAAD
  vElEQVR4nNVVX0xbVRz+bm8p7TouF0rpHXO2ddB1sojKnMmYPM0n4uaU1D/PxhjfJ0PRYLK4IW/6
  5IvGxCxKSPaHkLjAFt4NmzOhKZRNNkqhQKHltiu9a3s9v7NRW25h+rgv+eW0v3PO993z+3MO8KxD

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := stopwatch-home
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
